<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 
  </head> 

<body>
<div class="head">
<h1>Provenance for Metadata4Ing: An ontology for describing the generation of research data within a scientific activity. Documentation (http://w3id.org/nfdi4ing/metadata4ing/1.3.0/)</h1>
<ul>
	<li>Ontology created by: Metadata4Ing Workgroup ()</li>	<li>Ontology contributed to by: Dorothea Iglezakis (Universität Stuttgart), Džulia Terzijska (Technische Universität Braunschweig (TUBS)), Giacomo Lanza (Physikalisch-Technische Bundesanstalt (PTB)), Johannes Theissen-Lipp (RWTH Aachen University), Marc Fuhrmans (Technische Universität Darmstadt), Sophia Leimer (Universität Duisburg-Essen), Susanne Arndt (Technische Informationsbibliothek (TIB)), Vasiliki Sdralia (Technische Universität München (TUM)), Alexander Wellmann (Leibniz Supercomputing Centre (LRZ)), Benjamin Farnbacher (Technische Universität München (TUM)), Johannes Munke (Leibniz Supercomputing Centre (LRZ)), Stephan Hachinger (Leibniz Supercomputing Centre (LRZ))</li>
<li>http://w3id.org/nfdi4ing/metadata4ing/1.3.0/ is a specialization of the generic URI http://w3id.org/nfdi4ing/metadata4ing/1.3.0/</li>
<li>http://w3id.org/nfdi4ing/metadata4ing/1.3.0/ is a revision of the previous version http://w3id.org/nfdi4ing/metadata4ing/1.2.1/</li>
<li>The ontology documentation was the result of using the <a href="https://github.com/dgarijo/Widoco">Widoco tool</a> (which itself uses <a href="http://www.essepuntato.it/lode/">LODE</a> for generating the crossreference section).</li>
<li>The documentation was generated at 2024-09-20</ul>
</div>
<p>back to <a href="..\index-en.html">documentation</a>. <a href="provenance-en.ttl">TTL format</a></p></div>
</body> 
</html>